--[[
	Project: CombatMusic
	Friendly Name: CombatMusic
	Author: Vandesdelca32

	File: zhCN.lua
	Purpose: Simplified Chinese locale

	Version: 557


	This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
	See http://creativecommons.org/licenses/by-sa/3.0/deed.en_CA for more info.
]]

local addonName = ...
local L = LibStub("AceLocale-3.0"):NewLocale(addonName, "zhCN")

if L then
	L["AddonLoaded"] = "%s §6%s§r 成功加载。输入 §6/combatmusic§r 获取选项"
L["BossList"] = "Boss列表"
L["BossListHelp1"] = "这部分让您添加特定的NPC或玩家到列表，这将播放特定音乐当CombatMusic发现他们。只需在第一个框中输入您的目标的名字，并且在第二个框中输入您想要播放的音乐，然后单击“添加”按钮。如果要从列表中删除，只需在下面的框中点击他们的名字。若要更改一个现有的，重新添加一个新的即可。"
L["BossListName"] = "NPC/玩家名"
L["BossListSong"] = "音乐路径"
L["BossNever"] = "仅常规战斗"
L["BossOnly"] = "仅Boss战"
L["Can't do that in combat."] = "不能在战斗中这样做。"
L["Chat_BirthdayMessage"] = [=[庆祝CombatMusic五岁生日！天哪，我第一次开始写它，五年后这个插件仍然活跃…我必须认真地说谢谢你，让我在空闲的时间做一件很棒的有意义的事！
- Andaendis @ Wyrmrest Accord]=] -- Needs review
L["Chat_Can'tDoThat"] = "现在不能使用这个！"
L["Chat_ChallengeModeCompleted"] = "挑战模式完成！音乐继续播放 §6%0.3f 秒§r！"
L["Chat_ChallengeModeOff"] = "挑战模式已被禁用"
L["Chat_ChallengeModeOn"] = "挑战模式已开启。你的目标是让音乐播放起来！当你下一次进入战斗，开启计时！ §6试着保持同样的音乐，只要你能§r （别担心，这不包括自定义音乐。 ） ！"
L["Chat_ChallengeModeReset"] = "挑战模式已经重置，可以再试！"
L["Chat_ChallengeModeStarted"] = "挑战模式开始！祝好运！"
L["Chat_LevelReset"] = "地下城等级已重置。"
L["Chat_LevelSet"] = "地下城等级设置为 §6%d§r 。"
L["Chat_NeedsNumber"] = "该命令要求数字1到%d之间！"
L["CheckBoss"] = "检查 'bossx' 单位"
L["CombatEngine"] = "战斗"
L["ConfigLoadError"] = "您的配置无法加载。这是您第一次运行这个插件？使用默认设置。"
L["ConfigOutOfDate"] = "您的配置已经过时，加载默认配置。"
L["Confirm_Reload"] = "您需要重载界面以使设置生效。"
L["Confirm_RestoreDefaults"] = "您确定重置所有选项和Boss列表？"
L["Count"] = "数量"
L["Desc_AddBossList"] = "添加到Boss列表。"
L["Desc_BossListName"] = "添加NPC的名字到Boss列表，如果您想添加当前目标请使用“%TARGET”。"
L["Desc_BossListSong"] = "要播放的音乐路径。例如 Interface\\Music\\Bosses\\song1.mp3 或 Sound\\Music\\ZoneMusic\\­DMF_L70ETC01.mp3"
L["Desc_CheckBoss"] = "检查 'bossx' 单位ID，以及目标和焦点目标。"
L["Desc_Count"] = "音乐数量。"
L["Desc_Enabled"] = "启用/禁用插件或模块。"
L["Desc_FadeLog"] = "切换对数音乐衰减。"
L["Desc_FadeMode"] = "当您的音乐应该淡出..."
L["Desc_FadeTimer"] = "音乐淡出所需时间。"
L["Desc_FanfareEnable"] = "胜利时应该听到..."
L["Desc_GameOverEnable"] = "GameOver时应该听到..."
L["Desc_GarrisonsAreOutdoors"] = "如果选中，CombatMusic将使要塞如在外面的世界（精英怪物始终作为BOSS）。否则，将您的要塞当作地下城（如果精英怪物比你的等级高5将作为唯一BOSS）。"
L["Desc_PreferFocus"] = "单位检查时首先检查您的焦点目标。"
L["Desc_RestoreDefaults"] = "重置所有设置为默认值。"
L["Desc_UseDing"] = "当你升级时，使用 'DING.mp3' 而不是 'Victory.mp3' 。"
L["Desc_UseMaster"] = "使用主声道播放音乐。"
L["Enabled"] = "启用"
L["Err_NeedsToBeMP3"] = "音乐路径使用 .mp3 结尾。"
L["Err_NoBossListNameTarget"] = "您需要指定一个单位名称来检查，或者您没有一个目标。"
L["Err_NoBossListSong"] = "您需要放置一个音乐来播放。"
L["FadeLog"] = "对数淡出"
L["FadeMode"] = "淡出音乐..."
L["FadeTimer"] = "音乐淡出"
L["FanfareEnable"] = "播放胜利..."
L["GameOverEnable"] = "播放GameOver..."
L["GarrisonsAreOutdoors"] = "将要塞当作室外"
L["InCombat"] = "仅战斗中"
L["ListGroup"] = "当前Boss列表目标"
L["LoginMessage"] = "登录信息"
L["MiscFeatures"] = "其他功能"
L["MusicDisabled"] = "您在游戏中的音乐是关闭的。§c因为音乐是关闭的，CombatMusic无法正常工作！§r打开您的音乐然后重新打开，或重新加载界面再次使用CombatMusic。"
L["NumSongs"] = "音乐数量"
L["PreferFocus"] = "首先检查 '焦点目标'"
L["RemoveBossList"] = "从Boss列表中移除这个单位？"
L["RestoreDefaults"] = "恢复默认值"
L["SongTypeBattles"] = "战斗"
L["SongTypeBosses"] = "Boss"
L["UseDing"] = "升级时使用 '叮' 而不是 '提升'"
L["UseMaster"] = "使用主声道"
L["Volume"] = "音乐音量"

	
end
